8 berichten aan het bekijken - 1 tot 8 (van in totaal 8)
  • Q:
    Bijdrager
    Meek

    Computer registreren?!

    Al enige tijd merk ik dat mijn Mobileme niet naar behoren werkt, al ik bovenin bij de synchroniseer knop kijk zie ik de melding : Mobileme nooit gesynchroniseerd (stond eerst iets van okt 2010 maar zit nu diverse zaken uit te proberen en nu staat dat ie nog nooit heeft gesynchroniseert)

    Als ik dan bij Systeemvoorkeuren –> MobileMe open en dan bij het tabblad Synchroniseer met MobileMe aanvink dan blijven de ‘aanklikvelden grijs en niet aanklikbaar.

    Als ik dan bij Geavanceerd (veld onderaan) klik gaat hij op zoek naar ‘computers’ maar er gebeurd verder niets, ook niet als ik dan ‘registreer computer’ klik.

    Ik heb al geprobeerd om uit te loggen en opnieuw aan te melden met mijn mobileme account maar helaas, wel las ik ergens dat iemand bovenstaand probleem heeft opgelost in ‘sleutelhangertoegang’ en daar iets gereset heeft maar daar kom ik helaas niet verder mee.

    Wie kan me helpen?

    Bijdrager
    iHam

    Misschien kan het komen omdat mobile me niet meer bestaat. Misschien moet je overgaan naar iCloud. Beter om daar vragen over te stellen. Wie weet is het voor jou wel makkelijker.

    Bijdrager
    Meek

    ik ben overgestapt naar icloud maar klopt het dat ik dan ook een upgrade naar Ios5 moet maken en dus circa 23 euro moet aftikken voordat het weer werkt?

    Bijdrager
    iHam

    Als ik hieruit kan opmaken dat je nog snow Leopard gebruikt en je nog niet over bent op iOS 5. Dan ja.

    En iOS 5 is gratis. OSX lion kost 23,99.

    Bijdrager
    Meek

    heb versie 10.6.8 is volgens mij Snow Leopard dus dan moet ik upgraden naar OSX lion als ik je goed begrijp (a 23 euro)

    Bijdrager
    iHam

    Ja dat is snow leopard, en als je icloud ook wil gebruiken op je Mac, dan zul je lion moeten aanschaffen. Ikzelf heb dat niet gedaan. Ik vind dat er nog te veel kleine probleempjes zijn. Beter als je je daar even in verdiept voor je upgrade. Downgraden kan altijd, maar het kost tijd en is best wel vervelend.

    Je moet er ook op letten of je iPhone of iPod ios 5 wel aan kan. Iphone 4 en 4S en de iPod touches van de 3e en 4e generatie kunnen ios 5 aan. Beide iPad 1 en 2 kunnen ios 5 aan. Heb je geen van allen, dan kun je er beter vanaf zien als je niet gejailbreakt hebt of geen nieuw ios apparaat wilt aanschaffen.

    Bijdrager
    Meek

    bedankt voor je uitgebreide reactie, inmiddels besloten om de upgrade uit te voeren, deze draait inmiddels.
    enige probleem is nu dat indien ik een map in iPhoto (11 versie 9.2.1) online wil zetten via Mobileme deze niet (goed) synchroniseert met mijn iPad 1.

    Maar daar zal ik denk ik even een andere topic voor moeten openen.

    Bijdrager
    iHam

    Daar weet ik niet zo snel antwoord op. Maar ik had gehoord dat er nog wel eens wat mis kon gaan met photostream.

    Photostream doet alleen de laatste 1000 foto’s. Wellicht was dit het hem. Uitgebreider verhaal is nodig om je goed te helpen.

8 berichten aan het bekijken - 1 tot 8 (van in totaal 8)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.